RubyGems Navigation menu

Reverse dependencies for jekyll-pwa-plugin Latest version of the following gems require jekyll-pwa-plugin

Total downloads 23.086

Voor deze versie 1.755

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: